View Issue Details

IDProjectCategoryView StatusLast Update
0023573mantisbtcode cleanuppublic2017-12-04 02:17
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0023573: Unneeded code for option meta_include_file
Description

Option meta_include_file is no longer used in 2.x, thus obsolete it.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 7a2bcc5b

2017-11-01 17:59:25

atrol

Details Diff
Obsolete option meta_include_file

Fixes 0023573
mod - config_defaults_inc.php Diff File
mod - core/obsolete.php Diff File
mod - docbook/Admin_Guide/en-US/config/html.xml Diff File

Issue History

Date Modified Username Field Change
2017-11-01 17:58 atrol New Issue
2017-11-01 17:58 atrol Status new => assigned
2017-11-01 17:58 atrol Assigned To => atrol
2017-11-01 18:01 atrol Note Added: 0058109
2017-11-02 03:12 atrol Changeset attached => MantisBT master 7a2bcc5b
2017-11-02 03:12 atrol Status assigned => resolved
2017-11-02 03:12 atrol Resolution open => fixed
2017-11-02 03:12 atrol Fixed in Version => 2.9.0
2017-12-04 02:17 vboctor Status resolved => closed